PRODUCT STUDIO
Gambar produk1 / 11
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP-GB0101F Switch
SKU: GS1900-10HP-GB0101F
Zyxel GS1900-10HP-GB0101F Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel GS1900-10HP-GB0101F Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Jumlah masukkan daya Ethernet PoE
8
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Koneksi Serat Optik
SFP
Adaptor gulungan AC
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 95%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Lapisan kontak
Jenis kunci
Kode HS Sistem yang Kompatibel
85176990
Volume pemrosesan
Kapasitas Transit Perutean
Kapasitas routing/peralihan
20 Gbit/s
Jumlah slot modul SFP
Dalam kemasan
227 mm
Lebar kemasan
302 mm
Tinggi kemasan
64 mm
Berat Paket
1,53 kg
Kabel yang disertakan
AC
Bisa Diimpil
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
Dukungan VLAN
Ya
®